.browsingHistory__sideBar {
    border-right: 1px solid #d2d2d2;
}

.browsingHistory__sideBar .browsingHistory__block--inner {
    padding-left: 16px;
    padding-right: 16px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper {
    padding-top: 16px;
    padding-bottom: 12px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--profilePic {
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: top;
    padding-right: 12px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content {
    display: inline-block;
    font-size: 13px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content p {
    margin-top: 2px;
    margin-bottom: 8px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a {
    margin-right: 12px;
    padding-right: 13px;
    position: relative;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a::after {
    content: '|';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #e2e2e2;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a:after {
    content: '|';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #e2e2e2;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a.last-child {
    margin-right: 0px;
    padding-right: 0px;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a.last-child::after {
    display: none;
}

.browsingHistory__sideBar .browsingHistory__block--profileWrapper .browsingHistory__block--content a.last-child:after {
    display: none;
}

.browsingHistory__block--sideBarBlock {
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #d2d2d2;
}

.browsingHistory__block--sideBarBlock.last-of-type {
    border-bottom: 0px;
}

.browsingHistory__sideBar .browsingHistory__p--title {
    font-size: 13px;
    margin-bottom: 8px;
}

.browsingHistory__sideBar .browsingHistory__block--userProdLinks {
    font-size: 13px;
    padding-top: 12px;
}

.browsingHistory__sideBar .browsingHistory__block--userProdLinks .browsingHistory__p--title {
    position: relative;
}

.browsingHistory__sideBar .browsingHistory__block--userProdLinks .browsingHistory__a--textBtn {
    position: absolute;
    right: 0;
    top: 2px;
}

.browsingHistory__sideBar .browsingHistory__ul--linkList {
    list-style-type: none;
}

.browsingHistory__sideBar .browsingHistory__ul--linkList li {
    padding: 5px 0 5px 28px;
}

.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink
.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink:link,
.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink:visited {
    color: #1f1f1f;
}

.browsingHistory__sideBar .browsingHistory__block--sideBarBlock a.browsingHistory__a--blackLink {
    color: #1f1f1f;
}

.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink:hover
.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink:link:hover,
.browsingHistory .browsingHistory__sideBar a.browsingHistory__a--blackLink:visited:hover {
    text-decoration: underline;
    color: #1f1f1f;
}

.browsingHistory__sideBar .browsingHistory__block--userProdLinks .browsingHistory__ul--linkList li a {
    display: inline-block;
    width: 125px;
    vertical-align: top;
}

.browsingHistory__sideBar .browsingHistory__ul--linkList li:hover {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__ul--linkList li .active {
    color: #bf0000;
    font-weight: bold;
}


.browsingHistory__sideBar .browsingHistory__ul--linkList li .browsingHistory__span--info {
    float: right;
    margin-right: 16px;
    font-size: 11px;
    color: #bf0000;
}

.browsingHistory__sideBar .browsingHistory__ul--linkList li .browsingHistory__p--price {
    color: #bf0000;
    font-size: 11px;
}

.browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--sideBarBlock a,
.browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--sideBarBlock a:hover, .browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--sideBarBlock a:visited {
    color: #1f1f1f;
}


.browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--rankingList .rankingNumber {
    float: left;
    font-size: 16px;
    color: #bf0000;
}

.browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--rankingList .browsingHistory__p--kininari {
    text-align: right;
    margin-bottom: 8px;
}

.browsingHistory__sideBar .browsingHistory__block--productList.browsingHistory__block--rankingList .browsingHistory__ul--linkList li .browsingHistory__block--content .browsingHistory__p--name {
    white-space: normal;
    height: 38px;
}


.browsingHistory__sideBar .browsingHistory__block--bannerWrapper a {
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
}

.browsingHistory__sideBar .browsingHistory__block--bannerWrapper a:first-child {
    margin-top: 0;
}


.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__p--title {
    font-weight: bold;
}
.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList {
    list-style-type: none;
    margin-bottom: 5px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li {
    padding: 0;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li {
    display: block;
    padding: 8px 16px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li > a {
    display: block;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__a--thumb {
    display: inline-block;
    padding: 0;
    width: 72px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li > a > img {
    width: 60px;
    padding-right: 12px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li a > img, .browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content {
    display: inline-block;
    vertical-align: top;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content {
    width: 135px;
    width: calc( 100% - 72px );
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content .browsingHistory__p--schedule {
    font-size: 11px;
    color: #666666;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content .browsingHistory__p--name {
    max-height: 3.2em;
    overflow: hidden;
    position: relative;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content .browsingHistory__p--name::before {
    display: block;
    background-color: #FFFFFF;
    bottom: 0px;
    color: #000000;
    right: 0px;
    position: absolute;
    padding-left: 3px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li .browsingHistory__block--content .browsingHistory__p--name:before {
    display: block;
    background-color: #FFFFFF;
    bottom: 0px;
    color: #000000;
    right: 0px;
    position: absolute;
    padding-left: 3px;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li a > .browsingHistory__block--content .browsingHistory__p--couponName {
    font-size: 12px;
    color: #bf0000;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li:hover {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li:hover .browsingHistory__block--content .browsingHistory__p--name::before {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li:hover .browsingHistory__block--content .browsingHistory__p--name:before {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li a:hover .browsingHistory__p--couponName,
.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li a:hover .browsingHistory__p--name {
    text-decoration: underline;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li a:hover .browsingHistory__p--name::after {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__block--productList .browsingHistory__ul--linkList li:hover a .browsingHistory__p--name:after {
    background-color: #f4f4f4;
}

.browsingHistory__sideBar .browsingHistory__block--keywordWrapper,
.browsingHistory__sideBar .browsingHistory__block--productList {
    padding-top: 12px;
}

.browsingHistory__sideBar .browsingHistory__block--keywordWrapper .browsingHistory__p--title {
    font-size: 14px;
    font-weight: bold;
}

.browsingHistory__sideBar .browsingHistory__block--keywordWrapper.browsingHistory__block--sideBarBlock {
    border-bottom: 0;
}

.browsingHistory__sideBar .browsingHistory__block--keywordWrapper .browsingHistory__ul--linkList li {
    padding-left: 16px;
}

.browsingHistory__sideBar .browsingHistory__block--sideBarBlock a.browsingHistory__a--seemore,
.browsingHistory__sideBar .browsingHistory__block--sideBarBlock a.browsingHistory__a--seemore:visited,
.browsingHistory__sideBar .browsingHistory__block--sideBarBlock a.browsingHistory__a--seemore:hover {
    padding-left: 16px;
    margin-bottom: 16px;
    display: block;
    color: #1C53A5;
}
